@media (max-width:1199px){.middle-header span a img{width:auto;height:auto}
section#banner h1{font-size:39px}
.nav>li>a{padding:10px 13px}
span.caret:after{right:1px}
.nav>li>a {
    padding: 10px 9px;
}
span.img-1 {
    float: left;
    width: 46%;
    margin-right: 20px;
}
span.img-1 img {
    width: 100%;
    height: auto;
}
a.btn.prev i, a.btn.next i{    padding: 0 24px;}
section#banner p {
    font-size: 18px;}
}
@media (max-width:991px){.col-md-10.col-sm-8.bottom-header{float:right;width:100%}
.search-form{float:left;left:16px;    height: 40px;}
 .search-form{   top:0px;
    height: 40px;}
.navbar-toggle{margin-top:3px;margin-right:0;margin-bottom:3px}
.col-md-2.col-sm-4.col-xs-12{position:absolute;top:0px;z-index:99;width:70%}
header{position:relative}
.nav>li>a{padding:10px 12px}
section#banner h1{font-size:26px}
section#banner p{font-size:12px}

.about-img span img{width:100%;height:auto}
.about-text h2{font-size:30px}
.about-text p{font-size:14px}
.blog-text p{font-size:14px}
.blog-border{min-height:460px}
.blog-text h4{font-size:18px}
footer h6 br{display:none}
footer{padding:21px 0 17px}
ul.footer-menu{margin-bottom:15px;margin-top:15px}
ul.footer-menu li{margin-left:10px;margin-right:10px}
.navbar-collapse{padding-left: 0;}	
input.wpcf7-form-control.wpcf7-submit.contsub{    float: right;    padding: 6px 16px;}
.concptcha {
    float: left;
    width: 70%;
}
.nav>li>a {
    padding: 10px 10px !important;
    font-size: 12px !important;
    color: #000 !important;
}

}
@media (max-width:767px){.callus p a{font-size:18px}
.col-md-8.col-sm-6.col-xs-6 span img{width:65%;height:auto}
.callus p{line-height:21px;margin-bottom:0}
.middle-header{padding:10px 0}
.col-md-10.col-sm-8.bottom-header{z-index:9}
.navbar-nav{margin:0}
ul.nav.navbar-nav li:first-child a{padding-left:12px}
.banner-text{text-align:center}
section#banner h1{font-size:36px}
.col-md-5.col-sm-6.col-xs-12.about-img{margin-top:20px}
.blog-border{margin-bottom:30px;padding-bottom:18px}
section#blogsec{padding:28px 0 0}
section#gallery{padding:27px 0 15px}
ul.footer-menu li{margin-left:6px;margin-right:6px;margin-bottom:7px}
.navbar-collapse{padding-left: 0;}
ul#menu-main-menu li>ul.dropdown-menu {
    display: block !important;
    width: 100%;
    border: 0;
    margin-left: 17px;
    position: relative;
    box-shadow: none;
	font-size:12px;
	margin-bottom:20PX;
}
.nav>li>a{    font-size: 14px !important;}	

ul#menu-main-menu ul.dropdown-menu li>ul.dropdown-menu {
    position: relative;
    left: 0;
    top: 0;
}
img.imgrespn {
    width: 100%;
    height: auto;
}
img.topped {
    width: 100%;
    height: auto;
}
img.topped {
    width: 100%;
    height: auto;
}
.all-contant p img {
    width: 100%;
    height: auto;
}
span.img-1{    width: 45%;}	
.search-pagelist img{    width: 100%; height: auto;
}
.carousel-caption {
    right: 0;
    left: 0;
	    position: relative;
		    top: 0;
			    padding-bottom: 20px;
				padding-top: 5px;
	
	}
	section#banner p {
    font-size: 15px;
}
	
section#banner h1,section#banner p{    color: #000;}	
.carouseltext {
    left: 0 !important;
}
.carousel-indicators li{    background-color: #3769a6;
    border: 1px solid #3769a6;    margin: 0;    width: 13px !important;
    height: 13px !important;}
	.carousel-indicators{    bottom: -4px;}
p.copyright span.develop {
    display:block;
    margin-left: 0;
}	

}
@media (max-width:480px){.middle-header .col-md-8.col-sm-6.col-xs-6,.col-md-4.col-sm-6.col-xs-6.callus{width:100%}
.col-md-8.col-sm-6.col-xs-6 span img{margin:auto;display:block}
.callus p{margin-bottom:0;text-align:center;float:none;margin-top:8px}
a.about-btn{line-height:33px;padding:0 17px}
section#gallery .col-md-4.col-sm-4.col-xs-6{width:100%}
ul.footer-menu{margin-bottom:3px;margin-top:12px}
.col-md-2.col-sm-4.col-xs-12{width:90%}
.navbar-collapse{padding-left: 0;}	
section.page-details .all-contant h2{    font-size: 24px;}
section.page-details .page-content p strong {
    font-size: 18px;}
	
.contect-left form p label{    width: 100%;}

input.wpcf7-form-control.wpcf7-submit.contsub {
    float: left; 
    margin-bottom: 25px;
    margin-top: 0;
}
.contct-content {
    padding-top: 0;
}
.page-content p {
    font-size: 13px;
}
.contect-left p strong a {
    font-size: 17px;}	
	
span.img-1{    width: 100%;}	
.search-pagelist img{    width: 100%; height: auto;
}
section#banner h1 {
    font-size: 25px;
	    margin-top: 14px;
}
section#banner p {
        font-size: 11px;
    margin-top: 6px;
    margin-bottom: 20px;
}
.carousel-indicators li{    width: 11px !important;
    height: 11px !important;}
}